IE 5.5 Installationsdatei

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von fressbaer, 20.03.2006.

  1. fressbaer

    fressbaer Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    30.01.2004
    Ich bin ganz dringend auf der Suche nach der Installationsdatei des IE 5.5 (OSX). Gibt es ja bei Microsoft nicht mehr ... Kennt jemand eine Quelle? (Bitte spart Euch Kommentare zur Qualität des Browsers. Weiß ich selbst, brauche ihn aber trotzdem :( tx
     
  2. kingoftf

    kingoftf MacUser Mitglied

    Beiträge:
    3.188
    Zustimmungen:
    32
    MacUser seit:
    22.09.2004
  3. fressbaer

    fressbaer Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    30.01.2004
    1000 Dank, aber in den Programmen hab ich ihn nicht und auf der Website (von Dir angegeben) hat es nur die Version 5.2.3. Und ich brauche doch 5.5!! Hilfe !!!!!!!!!
     
  4. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.823
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    es gibt kein 5.5 für os x...
    5.2.3 war die letzte version....
     
  5. ostersau

    ostersau MacUser Mitglied

    Beiträge:
    780
    Zustimmungen:
    0
    MacUser seit:
    27.06.2005
    Soweit ich informiert bin, ist 5.2.3 die letzte Version der IE Mac. Der Browser ist aber auch veraltet und wird von MS seit Januar offiziell nicht mehr unterstützt.
    Wozu brauchst Du den?
     
  6. fressbaer

    fressbaer Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    30.01.2004
    Danke für Eure Hilfe! Es ging darum, dass der Anbieter eines Faxversand Tools (per Webbrowser) meinte, ich brauche dafür auf OSX eine IE 5.5 Version, weil andere Browser (noch) nicht unterstützt werden. Ganz schlau ...
     
  7. kingoftf

    kingoftf MacUser Mitglied

    Beiträge:
    3.188
    Zustimmungen:
    32
    MacUser seit:
    22.09.2004
    alternativ kannst Du auch den Opera probieren, der bietet ja in der Konfiguration an, ihn als IE zu "tarnen"
    www.opera.com
     
  8. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.823
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    da wurde bestimmt wieder mit active-x rum gesaut, wahrscheinlich geht der ganze dienst nur mit windows ;)
     
  9. Incoming1983

    Incoming1983 MacUser Mitglied

    Beiträge:
    7.597
    Zustimmungen:
    1
    MacUser seit:
    23.07.2005
    Lol. Sag ihm, wenn er es nicht schafft, seinen Dienst W3 konform zu machen, kann er ihn sich sonst wohin schieben ;-)

    IE 5.5 gibts, wie gesagt, für OS X nicht.
    Safari ist mit der kompatibelste Browser, den es gibt. Damit müßte es gehen, wenn es ordentlich gemacht ist.